Details

    • Type: Sub-task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.0.0
    • Fix Version/s: 3.0-M1
    • Security Level: public (Regular issues)
    • Labels:
      None

      Description

      Now that the JEE6 specifications are getting closer to reality and OpenJPA is getting closer to supporting the JPA 2.0 specification, we should have a plugin that allows OpenJPA 2.0 to replace the 1.x version so people can start kicking the tires on the new version.

        Attachments

          Activity

            People

            • Assignee:
              djencks David Jencks
              Reporter:
              rickmcguire Rick McGuire
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: